### Name: mmex10stv1mmenstGENENAME
### Title: Map Between custom CDF probeset and its description
### Aliases: mmex10stv1mmenstGENENAME
### Keywords: datasets

### ** Examples

     # Convert to a list
     data(mmex10stv1mmenstGENENAME)
     xx <- as.list(mmex10stv1mmenstGENENAME)
     # Remove probes that do not map to any GENENAME
     xx <- xx[!is.na(xx)]
     if(length(xx) > 0){
         # Gets the gene names for the first five probe ids
         xx[1:5]
         # Get the first one
         xx[[1]]
     }



